locked
Visual Web Developer 2005 & Visual Web Developer 2008 RRS feed

  • Frage

  • Hallo,

    ich habe Visual Web Developer 2005 & Visual Web Developer 2008 auf der gleichen OS (Vista) Installation.

    Frage:

    Läuft Visual Web Developer 2005 mit dem .NET Framework 2.0 oder mit Version 3.x?



    Danke

    MFG Gabriel
    Freitag, 25. Dezember 2009 14:24

Antworten

  • Hallo Gabriel,

    Web Developer 2005 nutzt das .NET Framework 2.0. Im Grunde besteht das .NET Framework 3.0 bzw. 3.5 nur aus zusätzlichen Assemblies, baut aber in der Basis auf der .NET CLR 2.0 auf. Erst .NET 4.0 wird wieder eine eigenständige Runtime haben.


    Thorsten Dörfler
    Microsoft MVP Visual Basic
    Freitag, 25. Dezember 2009 15:43

Alle Antworten

  • Hallo Gabriel,

    Web Developer 2005 nutzt das .NET Framework 2.0. Im Grunde besteht das .NET Framework 3.0 bzw. 3.5 nur aus zusätzlichen Assemblies, baut aber in der Basis auf der .NET CLR 2.0 auf. Erst .NET 4.0 wird wieder eine eigenständige Runtime haben.


    Thorsten Dörfler
    Microsoft MVP Visual Basic
    Freitag, 25. Dezember 2009 15:43
  • Hallo Gabriel,

    Ich gehe davon aus, dass die Antwort Dir weitergeholfen hat.
    Solltest Du noch "Rückfragen" dazu haben, so gib uns bitte Bescheid.

    Grüße,
    Robert

    Mittwoch, 6. Januar 2010 22:29
    Moderator